/*
Theme Name:     Volt Child
Theme URI:      http://labs.saurabh-sharma.net/themes/volt/wp/
Description:    Child theme for the Volt theme
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/author/SaurabhSharma
Template:       volt                             
Version:        2.9
*/

/* ---------------------------------------------------------------
 * Do not delete this line
 * ------------------------------------------------------------ */
@import url("../volt/style.css");
@import url("../volt/responsive.css");
/* ---------------------------------------------------------------
 * Your custom styles here after
 * ------------------------------------------------------------*/ 
html {
	font-size:100%;
}

 #utility-top,
.container {
	width: 96%;
	max-width: 1100px !important;
	border:none;	
}

div#utility-top {
	box-shadow:none;
}

div.container {
	margin-top:0;
}

/*Nav Menus*/
.secondary-nav {
	font-size:.9em;
}

#megaMenu ul.megaMenu > li.menu-item.current-menu-item > a, #megaMenu ul.megaMenu > li.menu-item.current-menu-parent > a, #megaMenu ul.megaMenu > li.menu-item.current-menu-ancestor > a {
	background:#d2d2d2;
}

/*Home Page Tweaks*/
	div.slide img {
		max-height:325px;
	}
	a.flex-active {
		background:#999900 !important;
	}
	
	.entry-meta, span.entry-meta a, span.list_meta a,h5.sba_title span {
		color:#999900;
	}
	ul.post_list li {
		border:none;
	}
	div.flex-caption h2 a{
		color:#003a5a;
	}

	ul.post_list li h3 {
		font-size:.9em;
		padding:0;
	}
	
	ul.post_list.no-images {
		border:none;
	}ul.post_list.no-images li {
		min-height:55px;
	}ul.plain_list h3 {
		border:none;
	}
		
	ul.post_list, ul.featured_content, div#author-spotlight {
		border-bottom:solid 1px #ccc;
		margin-bottom:20px;
	}
	
	div.flex-controls-container {
		margin-bottom:5px;
	}
	
	div.brand {
		margin:0;
	}
	

/*Footer*/
	div.sub-footer {
		width:78%;
		margin-bottom:30px;
		border-bottom:solid 1px #ccc; 
		color:#ccc;
	}
	div.footer-content {
		margin:0 20px;
		display:inline-block;
		vertical-align:top;
	}
	div.footer-content p {
		font-size:1em;
	}
	div.footer-content h4 {
		font-size:1.4em;	
		color:#fff;
		background:#003a5a;
		padding:8px 5px;
	}
	
	div.footer-content ul {
		padding:0;
		margin:0;
		margin-left:5px;	
	}
	div.footer-content ul li {
		list-style:none;
		padding:3px 0px;
		font-size:1.3em;
				color:#ccc;

	}
	
/**Article Page**/
	div.page_titles{
		background:none;
		border:none;
		margin:0;
		padding:0;
		margin-bottom:5px;
	}
	div.page_titles h3 {
		background:none;
		color:#003a5a; 
		font-size:1.6em;
	}
	p#breadcrumbs {
		border-bottom:dotted 2px #999900;
		padding-bottom:5px;
		font-size:.9em;
	}
	p#breadcrumbs a{
		color:#999900;
	}
	
	h1.entry_title {
		font-size:1.6em;
		font-weight:bold;
	}
	
	div.post div.meta-box{
		color:#999999;
	}
	
/** Author Page**/
div#author-avatar{
	float:right;
	margin-left: 45px;
	margin-top: 40px;
}
div#author-description{
	margin:0;
}

/*Category Page*/
div.editor p.editor {
	font-size: 12px;
	padding-top:0;
}
p.editor a {
	color:#999900;
} div.editor img {
	width:190px;
	height:190px;
}h3.editor {
	padding:0;
	margin:0;
}
h3.editor span {
	color:#999900;
	font-size:11px;
	display:block;
}
p#breadcrumbs.category{
	border:none;
}
/*About Page*/
div.about{

	width:28%;
	float:left;
	margin:0 20px;
}
p.about {
	font-size:12px;
}
div.about.advertising{
	margin-left:0;
}div.about.bww_info{
	margin-right:0;
}div.h4 {	
}
div.contributing-authors div.author {
	width:33%;
	float:left;
	height:400px;
 }
div.social_icons {
	float:right;
}

div.author p {
	font-size: 12px;
	padding-right: 10px;
}
div.social_icons ul.ss_social  {
	width:100px;
}
div.contributor {
	float:left;
	margin:7px;
}

/*Staff Footer*/
div#staff div.contributor img {
	width:85px;
	height:85px;
}

/*Typography*/
 body {
	color:#666;
	font-family:Verdana;
}
div.post p {
	font-size: 1em;
	line-height:1.5em;
}

h1, h2, h3, h4, h5 {
	color:#003a5a; 
	padding-bottom:0;
	margin-bottom:0;
}
h1, .page_titles h1{
	border:none; 
	color:#003a5a;
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 11px;
}h2 {

}h3{
	font-size:22px;
	padding-bottom:10px;
}h3.landing {
		border-bottom:solid 1px #999900;
}

h4 {
	font-size:18px;
} h4.landing{
		color:#003a5a;
		font-size:22px;
		background:none;
		border:none;
		border-left:solid 1px #ccc;
		padding:5px;
		border-bottom:solid 1px #999900;

	}h4.landing span{
		display:block;
		font-size:13px;
		color:#999900;
	}
h5 {
}h5.landing {
	font-size: 17px;
	color: #444;
	border-top: 1px solid #e5e5e5;
	padding: 5px 8px 6px;
	background: #f5f5f5;
	margin-bottom: 10px;
}h5.small span{
		display:block;
		font-size:.65em;
	}
	
	h5.small {
		font-size:1.15em;
		border:none;
		border-left:solid 1px #ccc;
		padding-left:5px;
		padding-bottom:5px;
	}
	
	h5.small span{
		  color:#999900;
		  display:block;
		  font-size:.7em;
	  }
	 
h6 {
	
} 


ul.post_list li h3 {
	border:none;
}

p {
	font-size:.95em;
}

/*Post Styling*/
div.post img {
	border:solid 1px #ccc;
}

div.post h2 {
	border:none;
	margin:13px 0px 5px 0px;
}
div.post h3 {
	padding:0;
	border:none;
	margin:13px 0px 5px 0px;
	font-size:20px;
}
div.post h4 {
	font-weight:bold;
}
div.post h5{
	
}
div.post ul li{
	margin-left:25px;
}
div.post ol li{
	margin-left:25px;
}
h4.sbb_title {
	font-size:.8em;
	margin:0;
	margin-bottom:25px;
	padding-bottom:0;
	text-transform:none;
	border-bottom: solid 1px #999900;
	color:#003a5a;
}
img.sbb_ad{
	margin-bottom:25px;
}

	

/*Navigation*/
.primary-nav {
	position: relative;
	width: 99%;
 	max-width: 1100px;
	margin: 0 auto;
	text-align: center;
	z-index: 20;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}


/*** ADVERTISING STYLES ***/

div.ad span{
	float:right;
	font-style:italic;
	font-size:.9em;
}

/*In content Premium Block*/
div.in-content{
	width:600px;
	margin:2em auto;	
}

div.in-content.right {
	float:right;
	margin-left:10px;
}
div.in-content.left {
	float:left;
	margin-right:10px;
}
div.freestyle {
	width:600px;
	margin:15px auto;
}

div#div-gpt-ad-1370034723651-0, div#div-gpt-ad-1370034252237-2{
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding-left:5px;
	height:55px;

} 

div#in-content-premium-block img {
	width:220px;
	margin-top:18px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-khtml-border-top-left-radius: 8px;
	position:relative;
	float:left;
	border:none;
}
div.in-content-lower {
	padding-bottom:18px;
	width:300px;
	margin:0 auto;
}
div#in-content-premium-block div.content {
	position:relative;
	float:right;
	width:365px;
	height:129px;
	background:#FBFBFB;
}
div#in-content-premium-block span {
	float:right;
	color:#ccc;
	font-style:italic;
	font-size:.85em;
}
div#in-content-premium-block div.content p {
	font-size: .8em;
	padding-left: 10px;
	margin-top: 3px;
	line-height: 1.3em;
	margin: 0;
}
div#in-content-premium-block div.content h3 a {
	padding-left:10px;
	margin-bottom:0px;
	color:#000;
}
div#in-content-premium-block div.content h3 {
	margin-top:0px;
	margin-bottom:0px;
	font-size:.8em;
	font-weight:bold;
}
div#in-content-premium-block div.content a.call-to-action {
	width:365px;
	height:25px;
	line-height:25px;
	font-size:1em;
	color:#fff;
	background:#86ca32;
	display:block;
	text-align:center;
	-moz-box-shadow:0px 1px 2px 0px #ccc;
	-webkit-box-shadow:0px 1px 2px 0px #ccc;
	box-shadow: 0px 1px 2px 0px #ccc;
	position:absolute;
	bottom:0;
}
div#in-content-premium-block div.content a.call-to-action:active {
	position:relative;
	top:1px;
	left:1px;
}
/*Featured Content*/
ul#featured_content{
	margin:0;
	padding:0;
	margin-bottom: 25px;
	font-size:13px;
}
ul#featured_content li {
	list-style:none;
	margin-bottom:10px;
	color:#003a5a;
}
ul#featured_content li a span{
	color:#003a5a !important;
}

/*Upper Category Box*/
div#div-gpt-ad-1411422642046-0_ad_container a span{
	font-size:15px !important;
	color:#666;
}div#div-gpt-ad-1411422642046-0_ad_container{
	border-bottom: solid 1px #ccc;
	margin-bottom: 20px;
	padding-bottom:10px;
}
div#div-gpt-ad-1411422642046-0_ad_container div.float-left{
	float:left;
	margin-top:5px;
}

/*Sidebar Ads*/
div#div-gpt-ad-1411583563394-0, div#div-gpt-ad-1411583563394-1, div#div-gpt-ad-1411583563394-2, div#div-gpt-ad-1411583563394-3{
	margin:15px 0px;
}

.content_large {
	width:78%;
}
.sidebar2 {
	padding-top:25px;
	width:17.5%
}

/*Author Spotlight*/
div#author-spotlight img{
	padding:5px 5px 0px 0px;
}

 
/**Nav Menu**/
nav#main-nav div.wrap{
width:100% !important;
}

li.menu-item a{
	line-height:10px;
}

 .ubermenu-item img {
	 padding-top:0;
 }
 .ubermenu .ubermenu-target-text {
 }
#menu-item-50329 span,#menu-item-50418 span,  #menu-item-50419 span,#menu-item-50417 span, #menu-item-54163 span, #menu-item-50514 span, #menu-item-50421 span,#menu-item-50422 span {
	padding-bottom:0;
}#menu-item-50329 ul li#text-34, #menu-item-50418 ul li#text-35, #menu-item-50419 ul li#text-36, #menu-item-50417 ul li#text-37, #menu-item-54163 ul li#text-38, #menu-item-50514 ul li#text-39, #menu-item-50421 ul li#text-40,#menu-item-50422 ul li#text-41{
padding:0;
}

.ubermenu .ubermenu-active>.ubermenu-submenu.ubermenu-submenu-type-mega{
	border-bottom:solid 7px #003a5a !important;
}

div#contest {
	color: #000;
	background: url(http://www.petri.com/wp-content/uploads/2014/10/contest-bg.jpg) no-repeat;
	background-size: 100% auto;
	height: 1155px;
	font-size: .9em;
}
div#contest h1{
	color: transparent;
	margin: 0;
	padding: 0;
}
div#contest a {
	color:#000;
	font-weight:bold;
}
div.nominate{
	padding-left: 40%;
	padding-top: 30%;
	padding-right:3%;
}

div#contest div.rules {

}
div.rules div.how-it-works{
	width: 35%;
	padding-left: 27px;
	padding-top: 65px;
	float:left;
}
div.rules div.twitter{
	padding-left: 44%;
	padding-top: 8%;
}
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
	div#contest {
		font-size:.7em;
	}
	div.rules div.twitter{
	padding-left: 44%;
	padding-top: 10%;
}
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) and (max-device-width : 800px) {
div#contest {
		font-size:.7em;
	}
		div.rules div.twitter{
	padding-left: 44%;
	padding-top: 11%;
}
}
 
#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {height:500px; width:700px;}
#simplemodal-container .simplemodal-data {}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(http://www.petri.com/wp-content/uploads/2014/10/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}
